# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jure Repinc <jlp@holodeck1.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-09 06:03+0200\n"
"PO-Revision-Date: 2009-12-13 20:43+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Poženi ukaz ..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Zakleni zaslon"

#: menu.cpp:106
msgid "Leave..."
msgstr "Zapusti ..."

#: menu.cpp:257
msgid "Configure Contextual Menu Plugin"
msgstr "Nastavitve vstavka za priročne menije"

#: menu.cpp:267
msgid "[Other Actions]"
msgstr "[ostala dejanja]"

#: menu.cpp:270
msgid "Wallpaper Actions"
msgstr "Dejanja za ozadje"

#: menu.cpp:274
msgid "[Separator]"
msgstr "[ločitelj]"

#~ msgid "Add Panel"
#~ msgstr "Dodaj pult"
